<div id="carouselExampleIndicators" class="carousel slide mb-3 border border-secondary" data-ride="carousel">
    <ol class="carousel-indicators">
        {% for item in row %}
        {% if item == row[0] %}
        <li data-target="#carouselExampleIndicators" class="active" data-slide-to="{{ loop.index0 }}"></li>
        {% else %}
        <li data-target="#carouselExampleIndicators" data-slide-to="{{ loop.index0 }}"></li>
        {% endif %}
        {% endfor %}
    </ol>
    <div class="carousel-inner">
        {% for item in row %}
        {% if item == row[0] %}
        <div class="carousel-item active">
            {% else %}
            <div class="carousel-item">
                {% endif %}
                <a href="{{ path('display_article', {'id': item.idBlogPost }) }}">
                    <img class="d-block w-100" style="object-fit: cover; overflow: hidden;" src="{{item.imgUrl}}" height="500px" alt="Carrousel slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h3 class="bg-light text-dark">{{item.title}}</h3>
                    </div>
                </a>
        </div>
        {% endfor %}
    </div>
</div>